@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders:opsz,wght@10..72,100..900&family=Poppins:wght@300;400;500;600;700&display=swap');

:root {
    --font-family-1: "Big Shoulders", sans-serif;
    --font-weight-1: 400;
    --font-family-2: "Poppins", sans-serif;
    --font-weight-2: 400;

    --color-01: #ffffff;
    --color-02: #000000;
    --color-03: #1a1126;
    --color-04: #d5ff3d;
    --color-05: #e8766a;
    --color-06: #f0ceff;
    --color-07: #7401fb;
    --color-08: #0d0813;
    --color-09: #110a19;
    --color-10: #714a9f;
    

    --grid-max-width: 1920px;
    --grid-max-width-mobile: 600px;
}

html,
body {
    margin: 0;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--font-family-2);
    font-weight: var(--font-weight-2);
    line-height: 1.5;
    color: var(--color-01);
    background-color: var(--color-03);
}

.txt-center{
    text-align: center;
}

@media (min-width:1200px) {
  .container-cs {
    max-width:1400px
  }
}
